
Search filter tests for values with colon.

<%|search("asearch", "as_", "0 count_level:indonly:- attrind:- *:*")|%as_* -> <% @[%%as_*] , %>\n%>

<%|@search("asearch", "as_", "0 count_level:indonly:- attrind:- *:*")|<%%as_* -> %[%as_*]\n%>%>

<%|vsearch("asearch", "foo", "0 count_level:indonly:- attrind:- *:*")|
	&vtree_js_pretty($(foo.))
%>

